#!/bin/bash

slot=$1

./wr2rf -s $slot reconfigure

sleep 5

sh wr2rf_init.sh $slot

./wr2rf -s $slot set-rfout 1 dds

while true; do
    ./wr2rf -s $slot nco-reset-ctrl soft_nco_reset on
    usleep 200000
done
